{
    "dc_identifier": "nl.ws0652.2k.2022.1482",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor het uitvoeren van waterhuishoudkundige werkzaamheden ter hoogte van Oude Gilzerbaan 2a te Alphen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 530554 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 19 mei 2022 voor het dempen van een gedeelte van een a-water; het graven van een vervangend a-water; het dempen van een b-water; het verleggen van een dam met duiker in een a-water en het leggen van vier dammen met duiker in een a-water ter hoogte van de Oude Gilzerbaan 2a te Alphen in de gemeente Alphen-Chaam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-5919",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2022-05-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2022.1482.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor het uitvoeren van waterhuishoudkundige werkzaamheden ter hoogte van Oude Gilzerbaan 2a te Alphen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-5919.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1482.doc.2",
            "dc_title": "Besluit 530554",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-29185/1/bijlage/exb-2022-29185.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1482.doc.3",
            "dc_title": "Tekening 521205-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-29186/1/bijlage/exb-2022-29186.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1482.doc.4",
            "dc_title": "Tekening 521205-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-29187/1/bijlage/exb-2022-29187.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1482.doc.5",
            "dc_title": "Tekening 521205-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-29188/1/bijlage/exb-2022-29188.pdf"
        }
    ]
}